VannaVolga Class Reference

VannaVolga-interpolation factory and traits More...

`#include <ql/experimental/barrieroption/vannavolgainterpolation.hpp>`

## Public Member Functions

| VannaVolga (Real spot, DiscountFactor dDiscount, DiscountFactor fDiscount, Time T)
template<class I1 , class I2 >
Interpolation | interpolate (const I1 &xBegin, const I1 &xEnd, const I2 &yBegin) const

## Static Public Attributes

static const Size | requiredPoints = 3

## Detailed Description

VannaVolga-interpolation factory and traits